<<< Previous |  |

# FcNameConstant

## Name

FcNameConstant -- Get the value for a symbolic constant

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcNameConstant``(FcChar8 *`string`, int *`result`);`

## Description

Returns whether a symbolic constant with name `string` is registered, placing the value of the constant in `result` if present.

<<< Previous | Home |
FcNameGetConstant | Up |